<!--#include file="../Include/Conn.jsp" -->
<%
'Hits++
 DIM rs,m_SQL
 DIM m_ID
 m_ID = Request.QueryString("ID")
 if trim(m_ID) = "" OR (not isnumeric(m_ID)) then
   response.end
 end if
 if Request.QueryString("action")="count" then
   m_SQL = "UPDATE T_Article SET F_Hits=F_Hits+1 WHERE F_ID=" & m_ID
   conn.Execute(m_SQL)
   CloseDatabase
 else
  m_SQL = "SELECT F_Hits FROM T_Article WHERE F_ID=" & m_ID
  Set rs = conn.Execute(m_SQL)
  response.write "document.write("&rs(0)+1&");"
  rs.Close
  CloseDatabase
 end if
 %>
